name = "Better Statistics Screen"
filename = "betterstats-3.8+fabric-1.20.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "58353f2b0fd6e03ddf5b296a054c17a5dcc79e73"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5076595
project-id = 667464
